﻿.row div:first-child .title-box strong{
font-size:11px;
}
@media(min-width:768px) and (max-width:991px){
    .row div:first-child .title-box strong{
        font-size:10px;
        line-height:14px;
    }
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.process-block{
height:inherit !important;
}
.content-block .container{
max-width:1100px !important;
}

.modal-header .txt{
display:block  !important;
}

eip-questions-and-answers-journy {
    direction: ltr  !important;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}
.modal-title{
display:block !important;}
@font-face {
	font-family: "icomoon";
	src: url("/_catalogs/masterpage/dltfonts/icomoon.eot?hafe1c");
	src: url("/_catalogs/masterpage/dltfonts/icomoon.eot?hafe1c#iefix") format("embedded-opentype"),
         url("/_catalogs/masterpage/dltfonts/icomoon.ttf?hafe1c") format("truetype"),
         url("/_catalogs/masterpage/dltfonts/icomoon.woff?hafe1c") format("woff"), 
        url("/_catalogs/masterpage/dltfonts/icomoon.svg?hafe1c#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-score:before {
	content: "\e989";
}

.icon-redar:before {
	content: "\e985";
}

.icon-fold:before {
	content: "\e986";
}

.icon-info:before {
	content: "\e987";
}

.icon-filters:before {
	content: "\e988";
}

.icon-quarry:before {
	content: "\e97c";
}

.icon-gas:before {
	content: "\e97d";
}

.icon-bus:before {
	content: "\e983";
}

.icon-ship:before {
	content: "\e984";
}

.icon-plane:before {
	content: "\e97b";
}

.icon-arrow:before {
	content: "\e97a";
}

.icon-screen:before {
	content: "\e977";
}

.icon-light:before {
	content: "\e978";
}

.icon-home:before {
	content: "\e979";
}

.icon-water:before {
	content: "\e964";
}

.icon-cancle:before {
	content: "\e973";
}

.icon-save:before {
	content: "\e974";
}

.icon-pdf:before {
	content: "\e975";
}

.icon-printer:before {
	content: "\e976";
}

.icon-men:before {
	content: "\e968";
}

.icon-avatar2 .path1:before {
	content: "\e96a";
}

.icon-avatar2 .path2:before {
	content: "\e96c";
	margin-left: -1.00390625em;
}

.icon-avatar2 .path3:before {
	content: "\e96d";
	margin-left: -1.00390625em;
}

.icon-manufacturing:before {
	content: "\e96b";
}

.icon-center:before {
	content: "\e967";
}

.icon-clean:before {
	content: "\e963";
}

.icon-camera:before {
	content: "\e965";
}

.icon-agricultural:before {
	content: "\e966";
}

.icon-tech:before {
	content: "\e962";
}

.icon-space:before {
	content: "\e97e";
}

.icon-car:before {
	content: "\e97f";
}

.icon-jar:before {
	content: "\e980";
}

.icon-suitcase:before {
	content: "\e981";
}

.icon-building:before {
	content: "\e982";
}

.icon-icon2:before {
	content: "\e960";
	color: #fff;
}

.icon-icon1:before {
	content: "\e961";
}

.icon-guide2 .path1:before {
	content: "\e948";
	color: white;
}

.icon-guide2 .path2:before {
	content: "\e949";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path3:before {
	content: "\e94a";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path4:before {
	content: "\e94b";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path5:before {
	content: "\e94c";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path6:before {
	content: "\e94d";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path7:before {
	content: "\e94e";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path8:before {
	content: "\e94f";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path9:before {
	content: "\e950";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path10:before {
	content: "\e951";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path11:before {
	content: "\e952";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path12:before {
	content: "\e953";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path13:before {
	content: "\e954";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path14:before {
	content: "\e955";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path15:before {
	content: "\e956";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path16:before {
	content: "\e957";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path17:before {
	content: "\e958";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path18:before {
	content: "\e959";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path19:before {
	content: "\e95a";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path20:before {
	content: "\e95b";
	margin-left: -.9990234375em;
	color: white;
}

.icon-guide2 .path21:before {
	content: "\e95c";
	margin-left: -.9990234375em;
	color: #0d4169;
}

.icon-guide2 .path22:before {
	content: "\e95d";
	margin-left: -.9990234375em;
	color: white;
}

.icon-close:before {
	content: "\e95e";
}

.icon-bars:before {
	content: "\e95f";
}

.icon-facebook:before {
	content: "\e900";
}

.icon-linkedin:before {
	content: "\e901";
}

.icon-twitter:before {
	content: "\e902";
}

.icon-phone:before {
	content: "\e903";
}

.icon-envelope:before {
	content: "\e904";
}

.icon-person:before {
	content: "\e905";
}

.icon-guide .path1:before {
	content: "\e906";
	color: #092a48;
}

.icon-guide .path2:before {
	content: "\e907";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path3:before {
	content: "\e908";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path4:before {
	content: "\e909";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path5:before {
	content: "\e90a";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path6:before {
	content: "\e90b";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path7:before {
	content: "\e90c";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path8:before {
	content: "\e90d";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path9:before {
	content: "\e90e";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path10:before {
	content: "\e90f";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path11:before {
	content: "\e910";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path12:before {
	content: "\e911";
	margin-left: -1em;
	color: #092a48;
}

.icon-guide .path13:before {
	content: "\e912";
	margin-left: -1em;
	color: #0d4169;
}

.icon-guide .path14:before {
	content: "\e913";
	margin-left: -1em;
	color: white;
}

.icon-guide .path15:before {
	content: "\e914";
	margin-left: -1em;
	color: #0d4169;
}

.icon-guide .path16:before {
	content: "\e915";
	margin-left: -1em;
	color: #0d4169;
}

.icon-guide .path17:before {
	content: "\e916";
	margin-left: -1em;
	color: white;
}

.icon-guide .path18:before {
	content: "\e917";
	margin-left: -1em;
	color: white;
}

.icon-benefits .path1:before {
	content: "\e918";
	color: #0d4169;
}

.icon-benefits .path2:before {
	content: "\e919";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path3:before {
	content: "\e91a";
	margin-left: -1.0732421875em;
	color: #0d4169;
}

.icon-benefits .path4:before {
	content: "\e91b";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path5:before {
	content: "\e91c";
	margin-left: -1.0732421875em;
	color: #0d4169;
}

.icon-benefits .path6:before {
	content: "\e91d";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path7:before {
	content: "\e91e";
	margin-left: -1.0732421875em;
	color: white;
}

.icon-benefits .path8:before {
	content: "\e91f";
	margin-left: -1.0732421875em;
	color: white;
}

.icon-benefits .path9:before {
	content: "\e920";
	margin-left: -1.0732421875em;
	color: white;
}

.icon-benefits .path10:before {
	content: "\e921";
	margin-left: -1.0732421875em;
	color: white;
}

.icon-benefits .path11:before {
	content: "\e922";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path12:before {
	content: "\e923";
	margin-left: -1.0732421875em;
	color: white;
}

.icon-benefits .path13:before {
	content: "\e924";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path14:before {
	content: "\e925";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path15:before {
	content: "\e926";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path16:before {
	content: "\e927";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path17:before {
	content: "\e928";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path18:before {
	content: "\e929";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-benefits .path19:before {
	content: "\e92a";
	margin-left: -1.0732421875em;
	color: #092a48;
}

.icon-manual .path1:before {
	content: "\e92b";
	color: white;
}

.icon-manual .path2:before {
	content: "\e92c";
	margin-left: -.921875em;
	color: #0d4169;
}

.icon-manual .path3:before {
	content: "\e92d";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path4:before {
	content: "\e92e";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path5:before {
	content: "\e92f";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path6:before {
	content: "\e930";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path7:before {
	content: "\e931";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path8:before {
	content: "\e932";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path9:before {
	content: "\e933";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path10:before {
	content: "\e934";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path11:before {
	content: "\e935";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path12:before {
	content: "\e936";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path13:before {
	content: "\e937";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path14:before {
	content: "\e938";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-manual .path15:before {
	content: "\e939";
	margin-left: -.921875em;
	color: #092a48;
}

.icon-platform:before {
	content: "\e93a";
}

.icon-time:before {
	content: "\e93b";
}

.icon-professionals:before {
	content: "\e93c";
}

.icon-costs:before {
	content: "\e93d";
}

.icon-documents:before {
	content: "\e93e";
}

.icon-requirements:before {
	content: "\e93f";
}

.icon-agency:before {
	content: "\e940";
}

.icon-help .path1:before {
	content: "\e941";
	color: white;
}

.icon-help .path2:before {
	content: "\e942";
	margin-left: -1.2998046875em;
	color: #092a48;
}

.icon-arrow-right:before {
	content: "\e943";
}

.icon-arrow-left:before {
	content: "\e944";
}

.icon-avatar:before {
	content: "\e945";
}

.icon-map:before {
	content: "\e946";
}

.icon-search:before {
	content: "\e947";
}





body {
	min-width: 320px;
}

a,
button {
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

h1 {
	color: #0a2a48;
}

.btn {
	font-size: 16px;
	line-height: 1.22;
	color: #0a2a48;
	min-width: 168px;
	letter-spacing: .32px;
	text-transform: uppercase;
}

.btn.btn-sm {
	font-size: 12px;
	line-height: 1.55;
	min-width: 122px;
	font-weight: 800;
}
.navbar{
    padding:0 !important;
}
.btn.btn-lg {
	font-size: 22px !important;
	min-width: 170px !important;
    height:61px !important;
    line-height:45px !important;

}

.btn.btn-primary {
	background: transparent;
	border-color: #0a2a48;
	color: #0a2a48;
}

.btn.btn-primary:hover {
	color: #fff;
	background: #0a2a48;
}

.form-control {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-shadow: none;
}

.form-control:focus {
	box-shadow: none;
}

.modal {
	padding-left: 17px;
}

.modal-dialog {
	margin: 0 auto;
}

.modal-content {
	border-radius: 0;
	border: 0;
}

.modal-content .back {
	font-size: 16px;
	line-height: 20px;
	position: absolute;
	left: 15px;
	top: 49px;
	z-index: 1;
	color: #004069;
	padding: 0 0 0 15px;
	letter-spacing: .25px;
}

.modal-content .back:before {
	font-size: 11px;
	line-height: 1;
	font-family: "icomoon";
	content: "\e944";
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-47%);
	-ms-transform: translateY(-47%);
	transform: translateY(-47%);
}

.modal-content .back span {
	border-bottom: 1px solid #bfcfd9;
	line-height: 18px;
}

.modal-content .back:hover {
	color: #18a5e1;
}

.modal-content .back:hover span {
	border-color: #fff;
}

.modal-content .counter {
	font-size: 16px;
	line-height: 20px;
	color: #b7b9b9;
	font-weight: 600;
	position: absolute;
	right: 15px;
	top: 49px;
	z-index: 1;
	letter-spacing: 1px;
}

.modal-content .counter span {
	color: #0a2a48;
}

.modal-header {
	background: #004069;
	border-radius: 0;
	color: #fff;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	padding: 18px 108px 22px 59px;
height:62px;
}

.modal-header .modal-title {
	font-size: 22px;
	line-height: 26px;
	color: #f0d621;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: "Noto Serif", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
display:none;
}

.modal-header .txt {
	font-weight: 300;
	padding: 6px 0 0 14px;
display:none;
}

.modal-header .right-head {
	padding: 0;
}

.modal-header .close {
	font-size: 32px;
	line-height: 1;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 1;
	padding: 16px;
	color: #fff;
	text-shadow: none;
	font-weight: 400;
}

.modal-header .close:hover {
	color: #f0d621;
}

.progress-nav {
	position: relative;
	overflow: hidden;
	padding: 17px 0 0;
}

.progress-nav ul {
	font-size: 14px;
	line-height: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-weight: 700;
	margin: 0 0 15px;
	text-transform: uppercase;
}

.progress-nav ul li {
	width: 25%;
	text-align: center;
}

.progress-nav ul li a {
	color: #0a2a48;
	letter-spacing: .9px;
}

.progress-nav ul li a:hover {
	color: #18a5e1;
}

.progress-nav ul li.active, .progress-nav ul li.active a {
	color: #18a5e1;
}

@media (max-width: 991px) {
    aside{
        height:450px !important;
    }
	h1 {
		font-size: 30px;
	}
	.form-search .form-holder {
		width: 180px;
		padding: 0 34px 0 0;
	}

	.form-search .form-control {
		padding: 7px 10px;
	}

	.form-search .btn-search,
	.form-search .search-opener {
		width: 34px;
	}
	.modal-dialog.modal-lg {
		max-width: 720px;
        padding:0px;
        margin:0px;
	}

	.modal-header {
		padding: 18px 55px 22px 15px;
	}

	.modal-header .modal-title {
		font-size: 18px;
	}

	.modal-header .txt {
		font-size: 13px;
		padding: 4px 0 0 10px;
	}

	.modal-header .close {
		right: 0;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 25px;
	}

	.btn {
		font-size: 15px;
		min-width: 144px;
		letter-spacing: normal;
	}

	.btn.btn-sm {
		font-size: 15px;
		line-height: 1.5;
		min-width: 144px;
	}
	.form-search .form-holder {
		display: none;
	}

	.form-search .search-opener {
		display: block;
	}



	.modal {
		padding-left: 0;
	}

	.modal-backdrop {
		background: #18a8e4;
	}

	.modal-backdrop.show {
		opacity: 1;
	}

	.modal-content .back {
		font-size: 14px;
		top: -47px;
	}

	.modal-content .back:before {
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.modal-content .back span {
		border: 0;
	}

	.modal-content .counter {
		font-size: 14px;
		top: -47px;
	}

	.modal-header {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		border-top: 20px solid #000;
		padding: 7px 70px 14px 25px;
        height:85px;
        width:110%;
	}

	.modal-header .modal-title {
		font-size: 16px;
		width: 100%;
		display: block;
		text-transform: none;
		margin: 0 0 -2px;
		letter-spacing: .5px;
	}

	.modal-header .txt {
		font-size: 12px;
		line-height: 16px;
		width: 100%;
		display: block;
		padding: 0;
		letter-spacing: .5px;
	}

	.modal-header .close {
		padding: 4px 16px;
	}

	.progress-nav {
		padding: 0;
	}

	.progress-nav ul {
		font-size: 12px;
		line-height: 18px;
		background: #eff0f1;
		padding: 11px 60px 12px;
		margin: 0;
	}

	.progress-nav ul li {
		width: 100%;
		display: none;
	}

	.progress-nav ul li a {
		letter-spacing: .7px;
	}

	.progress-nav ul li.active {
		display: block;
	}

	.progress-nav ul li.active a {
		color: #0a2a48;
	}

	.progress-nav .progress {
		height: 8px;
	}

	.progress-nav .progress .progress-bar {
		background: #0a2a48;
	}

	.content-block {
		overflow: visible;
		padding: 49px 25px;
		background: #18a8e4;
	}

	.content-block h2 {
		font-size: 25px;
		line-height: 28px;
		color: #fff;
		margin: 0 0 10px;
		letter-spacing: normal;
	}

	.content-block h3 {
		font-size: 15px;
		line-height: 20px;
		font-weight: 700;
		margin: 0;
		color: #fff;
		font-family: "Noto Serif", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	}

	.content-block p {
		font-size: 14px;
		line-height: 16px;
		color: #fff;
		margin: 0 0 18px;
	}

	.content-block .holder {
		background: #18a8e4;
		padding: 10px 25px 22px;
		margin: 0 0 32px;
	}

	.content-block .options-list {
		width: auto;
		margin: 0 -30px 16px;
	}

	.content-block .options-list .icon-men .path2:before {
		color: #18a8e4;
	}

	.content-block .options-list .icon-avatar2 .path2:before,
	.content-block .options-list .icon-avatar2 .path4:before,
	.content-block .options-list .icon-avatar2 .path6:before {
		color: #18a8e4;
	}

	.content-block .options-list [type="radio"]:checked + .custom-icon {
		background: #18a8e4;
		color: #f0d621;
	}

	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-men .path1:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-men .path3:before {
		color: #f0d621;
	}

	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-men .path2:before {
		color: #18a8e4;
	}

	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path1:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path3:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path5:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path7:before {
		color: #f0d621;
	}

	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path2:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path4:before,
	.content-block .options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path6:before {
		color: #18a8e4;
	}

	.content-block .options-list [type="radio"]:checked ~ .custom-label {
		color: #f0d621;
	}

	.content-block .options-list.two-cols {
		margin: 0 -10px 16px;
	}

	.content-block .options-list.two-cols li {
		margin: 0;
	}

	.content-block .btn {
		display: none;
	}

	.content-block .btns-wrap {
		/*margin: 0 -10px 40px;*/
        margin:0 auto;
	}

	.content-block .btns-wrap .btn {
		display: block;
		max-width: 215px;
		margin: 0 auto 22px;
	}

	.content-block.add {
		background: #fff;
		padding: 29px 10px 0;
	}

	.content-block.add h2 {
		color: #0a2a48;
	}

	.content-block.add p {
		color: #0a2a48;
		margin: 0 0 15px;
	}

	.content-block.add .options-list {
		margin: 0 -22px;
	}

	.content-block.add .options-list .custom-label {
		color: #fff;
	}

	.content-block.add .options-list .custom-icon {
		color: #fff;
	}

	.content-block.add .options-list .icon-men .path1:before,
	.content-block.add .options-list .icon-men .path3:before {
		color: #fff;
	}

	.content-block.add .options-list .icon-avatar2 .path1:before,
	.content-block.add .options-list .icon-avatar2 .path2:before,
	.content-block.add .options-list .icon-avatar2 .path5:before,
	.content-block.add .options-list .icon-avatar2 .path7:before {
		color: #fff;
	}

	.content-block.add .btn {
		min-width: 220px;
        margin-top:15px;
	}

	.content-block.add .info-box {
		/*margin: 0 0 30px;*/
        margin:0 auto;
	}

	.options-list li {
		width: 33.333%;
	}

	.options-list .label-box {
		width: 100%;
	}

	.options-list .custom-icon {
		font-size: 42px;
		width: 100%;
		background: #18a8e4;
	}

	.options-list .icon-building {
		font-size: 48px;
	}

	.options-list .icon-suitcase {
		font-size: 35px;
	}

	.options-list .icon-water,
	.options-list .icon-clean,
	.options-list .icon-center,
	.options-list .icon-manufacturing {
		font-size: 48px;
	}

	.options-list .icon-avatar2 {
		font-size: 44px;
	}

	.options-list .custom-label {
		font-size: 15px;
		line-height: 18px;
		width: 100%;
		top: 90px;
		padding: 0 5px;
	}

	.options-list [type="radio"]:checked + .custom-icon {
		background: #ecedee;
		color: #0a2a48;
	}

	.options-list [type="radio"]:checked + .custom-icon .icon-men .path1:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-men .path3:before {
		color: #0a2a48;
	}

	.options-list [type="radio"]:checked + .custom-icon .icon-men .path2:before {
		color: #ecedee;
	}

	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path1:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path3:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path5:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path7:before {
		color: #0a2a48;
	}

	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path2:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path4:before,
	.options-list [type="radio"]:checked + .custom-icon .icon-avatar2 .path6:before {
		color: #ecedee;
	}

	.options-list [type="radio"]:checked ~ .custom-label {
		color: #0a2a48;
	}

	.options-list.two-cols li {
		width: 50%;
	}

	.add-links {
		margin: 0 -25px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		border-top: 1px solid #0a2a48;
	}

	.add-links li {
		border: 0;
		padding: 12px 15px;
	}

	.add-links a {
		color: #0a2a48;
		padding: 0 0 0 30px;
	}

	.add-links a:hover {
		color: #18a5e1;
	}

	.add-links.fixed-bottom {
		background: #fff;
		margin: 0 !important;
		padding: 0 !important;
	}

	.sidebar {
		padding: 0;
	}

	.aside-nav {
		background: #eff0f1;
		margin: 0;
	}

	.aside-nav .title {
		font-size: 17px;
	}

	.aside-nav ul {
		font-size: 16px;
	}

	.aside-nav ul li a {
		padding: 18px 50px 18px 25px;
		letter-spacing: normal;
	}

	.aside-nav ul li .num {
		margin: 0 10px 0 0;
	}

	.aside-nav ul li.drop > a + .opener {
		width: 50px;
	}

	.aside-nav ul ul {
		font-size: 14px;
	}

	.aside-nav ul ul li a {
		padding-left: 50px;
	}

	.profile-block {
		background: #ecedee;
		margin: 0;
		width: 100%;
		padding: 20px 25px 3px;
	}

	.profile-block .title {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 10px;
	}

	.profile-block .options-list {
		margin: 0 -7px 0;
	}

	.profile-block .options-list li {
		width: 25%;
		margin: 0 0 15px;
	}

	.profile-block .options-list .label-box {
		width: 100%;
		height: 100px;
	}

	.profile-block .options-list .custom-icon {
		width: 100%;
		height: 72px;
		background: #ecedee;
		font-size: 26px;
		padding: 8px 0 0;
	}

	.profile-block .options-list .custom-label {
		font-size: 10px;
		line-height: 12px;
		top: 42px;
	}

	.profile-block .options-list .icon-water,
	.profile-block .options-list .icon-clean,
	.profile-block .options-list .icon-center,
	.profile-block .options-list .icon-manufacturing {
		font-size: 27px;
	}

	.profile-block .options-list .icon-avatar2,
	.profile-block .options-list .icon-men {
		font-size: 28px;
	}

	.profile-block .btns-wrap {
		text-align: center;
	}

	.profile-block .btns-wrap .btn {
		min-width: 128px;
		font-size: 11px;
		margin: 0 2px;
	}

	.footer-nav {
		margin: 0 0 10px;
	}

	.footer-nav ul li {
		display: block;
		padding: 0;
		margin: 0 0 18px;
	}

	.footer-nav ul ul {
		display: none;
	}

	.form-newsletter {
		width: 100%;
	}

	.form-newsletter .btn {
		font-size: 14px;
		font-weight: 700;
	}

	.social-networks {
		width: 100%;
		text-align: left;
		padding: 0;
		margin: 0 0 25px;
	}
}

@media(max-width:1024px) {
    .btn.btn-lg {
        height: 48px !important;
        margin-top: 20px !important;
        line-height:28px !important;
    }
}
@media(max-width: 1700px) and (min-width: 1024px){
    .btn.btn-lg{
        font-size:18px !important;
    }
}